function LY = rzpt(L,LX,varargin)
% Time stepper for RZIP evolution
% Actually calls fget.m since this is unified
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

assert(strcmp(L.code,'rzp'),'called rzpt but L.code=%s, should be ''rzp''',L.code)
LY = fget(L,LX,varargin{:});

end